I used Kubuntu Maverick before it’s first alpha released, I upgraded my system from Jaunty. But between the beta and the RC something went wrong… The load went high often, the GUI freezed out, and I had to return to Lucid. I hoped that the problems will cease, but they didn’t. When Maverick released I upgraded again, but the problems still exist. I would like to use KDE 4.5, but in Kubuntu, I simply can’t, however I am a Kubuntu user since 7.10 Gutsy Gibbon. I have now two choice: returning back to Lucid, or switch to an other KDE distro.

About these ads